<footer class="footer">
<div class="content has-text-centerer">
    <div class="copyright">
        <p>
            <strong>Moodle Tools</strong> by <a href="https://dmolina.github.io">Daniel Molina</a>. The source code is licensed
            <a href="http://opensource.org/licenses/mit-license.php">MIT</a> at <a href="https://github.com.cnpmjs.org/dmolina/MoodleQuestions.jl" target="_blank">https://github.com.cnpmjs.org/dmolina/MoodleQuestions.jl</a>.
        </p>
        <p>The website content
            is licensed <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">CC BY NC SA 4.0</a>.
        </p>
 
    &copy; {{ fill author }}. Last modified: {{ fill fd_mtime }}. Website built with <a href="https://github.com/tlienart/Franklin.jl">Franklin.jl</a>.
  </div>
</div>
</footer>
